@charset "shift-jis";
/* ====================================================

	BASE_RESET

==================================================== */
form {
	margin:0; padding:0;
}
.clearFix {
	display:block;
	overflow:hidden;
	_zoom:1;
}
dl,dd,ul,li,ol,span,p{
	list-style:none;
	margin:0px;
	padding:0px;
	}
img{
	border:none;
	}
/* ====================================================

	PAGE_COMMON

==================================================== */
.linkh a:hover,.linkh a:active,.linkh a:hover img,.linkh a:active img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}
#Domtuor_wrapper img{
	vertical-align:bottom;
	}
.item_bg{
	background-repeat:repeat-y;
	background-position:left top;
	}

.yokohama_item_wrapper{
	width:100%;
	padding:0px 0px 10px 0px;
}
.ud_border{
	background:url(../image/border_dash.gif) repeat-x left bottom;
	}
/* ====================================================

	TTL

==================================================== */

#headLine1cl{
	height:90px !important;
	}
	#headLine1cl h1{
	font-size:24px !important;
	line-height:24px !important;
	}

/* ====================================================

	Box_Layout

==================================================== */

#Domtuor_wrapper{
	width:950px;
	}
#main_wrapper{
	width:685px;
	float:left;
	}
#rightColumn{
	width:247px;/*111017 width:247px;*/
	float:right;
	}
/* ====================================================

	Slider_navi

==================================================== */
#slider {
    position:relative;
    width:550px; /* Change this to your images width */
    height:245px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
	float:left;
	overflow:hidden;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}


/*navigation*/

.navi_image_wrapper{
	width:685px;
	/*overflow:hidden;*/
	_zoom:1;
	
	background:url(../image/0426/top_img_6.jpg) no-repeat left top;/*ロード空白防止*/
	}
.navi_image_wrapper .navi{
	width:135px;
	float:right;
	/*background:url(../image/top_thum_bg.jpg) no-repeat left top;*//*オンちらつき防止*/
	height:245px;
	}
	.navi_image_wrapper .navi ul,.navi_image_wrapper .navi li{
	padding:0px;
	margin:0px;
	list-style:none;
	}
	.navi_image_wrapper .navi a{
	display:block;
	width:135px;
	text-indent:-9999px;
	height:49px;
	}
	.navi_image_wrapper .navi a.navi1:link,.navi_image_wrapper .navi a.navi1:visited{background:url(../image/0220/top_tum1.jpg);}
	.navi_image_wrapper .navi a.navi2:link,.navi_image_wrapper .navi a.navi2:visited{background:url(../image/0426/top_tum2.jpg);}
	.navi_image_wrapper .navi a.navi3:link,.navi_image_wrapper .navi a.navi3:visited{background:url(../image/0220/top_tum3.jpg);}
	.navi_image_wrapper .navi a.navi4:link,.navi_image_wrapper .navi a.navi4:visited{background:url(../image/0220/top_tum4.jpg);}
	.navi_image_wrapper .navi a.navi5:link,.navi_image_wrapper .navi a.navi5:visited{background:url(../image/0220/top_tum5.jpg);}

	.navi_image_wrapper .navi a.navi1:hover,.navi_image_wrapper .navi a.navi1:active{background:url(../image/0220/top_tum1_2.jpg);}
	.navi_image_wrapper .navi a.navi2:hover,.navi_image_wrapper .navi a.navi2:active{background:url(../image/0426/top_tum2_2.jpg);}
	.navi_image_wrapper .navi a.navi3:hover,.navi_image_wrapper .navi a.navi3:active{background:url(../image/0220/top_tum3_2.jpg);}
	.navi_image_wrapper .navi a.navi4:hover,.navi_image_wrapper .navi a.navi4:active{background:url(../image/0220/top_tum4_2.jpg);}
	.navi_image_wrapper .navi a.navi5:hover,.navi_image_wrapper .navi a.navi5:active{background:url(../image/0220/top_tum5_2.jpg);}
	

/* ====================================================

	Page_navi  SNS_BOTTON

==================================================== */

.SF_wrapper{
	width:245px;
	padding-top:10px;
	_padding-top:5px;
	}
div#socialfeed p {
    margin: 0 0 0 5px !important;
}
div#socialfeed {
    float: left !important;
}
div#socialfeed p.fbfeed-button img {
    border-width: 0;
}

.page_sns_btn{
	padding:2px 0px 10px 0px;
	}
.page_sns_btn .navi{
	vertical-align:middle;
	}
	.page_sns_btn .navi img{
	float:left;
	}
.page_sns_btn .sns{
	vertical-align:middle;
	text-align:right;
	}
	.page_sns_btn .sns img{
	/*margin-left:5px;*/
	}

/* ====================================================

	YOKOHAMA_TOUR

==================================================== */
/*base*/
.yokohama_item_wrapper{
	padding-bottom:15px;
	}
	.yokohama_item_wrapper td{
	text-align:center;
	}
.yokohama_item_wrapper .ytour{
	width:415px;
	vertical-align:top;
	padding-bottom:10px;
	text-align:center;
	}
	.yokohama_item_wrapper .ytour table{
	border-bottom:1px solid #AEAEAE;
	background:url(../image/tour_bg.gif) repeat-y left top;
	}

.yokohama_item_wrapper .hotel{
	background-image:url(../image/hotel_bg.gif);
	width:255px;
	vertical-align:top;
	border-bottom:1px solid #AEAEAE;
	text-align:center;
	}

.yokohama_item_wrapper .coupon{
	background-image:url(../image/tour_bg.gif);
	width:415px;
	vertical-align:top;
	border-bottom:1px solid #AEAEAE;
	text-align:center;
	}
/*ytour*/
.ytour_item{
	width:390px;
	margin:0px auto;
	padding:10px 0px 2px 0px;
	text-align:left;
	}
.ytour_item dl {
	display:block;
	padding-top:7px;
	}
.ytour_item dd{
	display:block;
	padding:8px 0px;
	
	overflow:hidden;
	_zoom:1;
	clear:both;
	}
.ytour_item dd .tour_image{
	float:left;
	}
.ytour_item dd ul{
	display:block;
	width:328px;
	float:right;
	height:100%;
	}

.ytour_item .cat_name{
	display:block;
	padding:0px 0px 0px 19px;
	color:#003366;
	line-height:normal !important;
	height:14px;
	min-height:14px;
	}
	.ytour_item .cat_name a{
	}
	.ytour_item .cat_name a:hover{
	text-decoration:underline !important;
	}
.ytour_item .item_title{
	display:block;
	padding-bottom:5px;
	vertical-align:top;
	line-height:125% !important;
	}
	.ytour_item .item_title a{
	font-size:12px;
	}

.ytour_item .sub_text{
	display:block;
	padding:0px 0px 0px 19px;
	letter-spacing:1px;
	_height:1px;
	}
	.ytour_item .sub_text span{
	display:block;
	color:#333333;
	vertical-align:top;
	line-height:14px !important;
	}
/*hotel*/
.hotel_item{
	width:235px;
	margin:0px auto;
	padding:10px 0px 5px 0px;
	text-align:left;
	}
.hotel_ttl{
	display:block;
	padding-bottom:2px;
	}

.hotel_item a{
	margin:0px !important;
	}
	.hotel_item a:link,.hotel_item a:visited{
	text-decoration:none !important;
	}
	.hotel_item a:hover,.hotel_item a:active{
	text-decoration:underline !important;
	}


.hotel_item .hotel_image{
	float:left;
	}
.hotel_item dd{
	padding:9px 0px;
	}
.hotel_item dd ul{
	display:block;
	width:165px;
	float:right;
	}
.hotel_item .item_title{
	display:block;
	padding-bottom:4px;
	_padding-bottom:5px;
	}

/*.hotel_item .item_title span{
	line-height:100%;
	}*/
	.hotel_item .item_title a{
	font-weight:bold;
	font-size:12px;
	line-height:120%;
	}
	.hotel_item .item_title a img{
	vertical-align:text-top !important;
	margin-left:3px;
	}
/*	.hotel_item .item_title .pBLink{
	background-position: right bottom !important;
	padding:0px 17px 0px 0px !important;
	vertical-align:top;
	line-height:100%;
	}
	.hotel_item .item_title .pBLink a{
	font-size:12px;
	line-height:70%;
	_line-height:120%;
	}*/
.hotel_item .sub_text{
	display:block;
	padding-bottom:5px;
	color:#333333;
	vertical-align:baseline;
	letter-spacing:1px;
	_line-height:130%;
	}
.hotel_item .voice_link{
	}
.hotel_item .voice_link a{
	color:#333333 !important;
	background:url(../image/arrow_orange.gif) no-repeat left center;
	padding-left:7px;
	text-decoration:none;
	line-height:12px;
	letter-spacing:1px;
	}
.hotel_item p{
	clear:both;
	display:block;
	padding:5px 0px 0px 0px;
	margin:0px;
	}
	.hotel_item p img{
	margin-right:4px;
	float:left;
	}

.hotel_search{
	padding-top:10px;
	}
.hotel_search li{
	display:block;
	padding-bottom:5px;
	}
/*coupon_item*/

.coupon_item{
	width:390px;
	margin:0px auto;
	text-align:left;
}
.coupon_item li{
	display:block;
	padding:7px 0px 7px 0px;
	}
	.coupon_item li a{
	background:url(../image/coupon_arrow.jpg) no-repeat left 2px;
	font-size:12px;
	line-height:100%;
	padding:8px 0px 8px 54px;
	}
.coupon_ttl{
	background:url(../image/coupon_ttl.jpg) no-repeat left top;
	height:30px;
	text-align:right !important;
	vertical-align:middle;
	padding-right:5px;
	}
	.coupon_ttl a{
	
	}
/* ====================================================

	ACCESS

==================================================== */
.access_item{
	position:relative;
	width:685px;
	height:130px;
	background:url(../image/bus_banner.jpg) no-repeat left top;
	margin-bottom:15px;
	}
	.access_item a{
	position:absolute;
	top:15px;
	left:350px;
	}

/* ====================================================

	PACKAGE

==================================================== */
.package_wrapper{
	padding-bottom:15px;
	}
.dyna_package,.plan_package,.tour_package{
	vertical-align:top;
	border-bottom:1px solid #AEAEAE;
	}
.dyna_package{background-image:url(../image/package_bg.gif); width:250px;}
.plan_package{background-image:url(../image/plan_bg.jpg); width:170px;}
.tour_package{background-image:url(../image/ptour_bg.gif); width:245px;}

.package_wrapper .item_box{
	padding:0px 10px 0px 10px;
	text-align:left;
	}
.tabisaku{
	position:relative;
	background:url(../image/package_img1.jpg) no-repeat left top;
	height:120px;
	}

/*
1110訂正
.tabisaku a{
	position:absolute;
	top:105px;
	right:0px;
	font-size:12px;
	height:12px;
	}*/
.package_attention{
	margin:0px 10px;
	}
	.package_attention li{
	display:block;
	margin-bottom:5px;
	padding:3px 0px;
	text-align:center;
	font-size:10px;
	line-height:110% !important;
	}
	.package_attention li.bg_w{
	border:1px solid #CC0000;
	background-color:#FFFFFF;
	color:#CC0000;
	}
	.package_attention li.bg_r{
	border:1px solid #CC0000;
	background-color:#CC0000;
	color:#FFFFFF;
	letter-spacing:1px;
	}
	.package_attention li.bg_b1{
	width:156px;
	border:1px solid #1355C6;
	background-color:#FFFFFF;
	color:#1355C6;
	letter-spacing:1px;
	text-align:center;
	}
	.package_attention li.bg_b2{
	width:85px;
	border:1px solid #55DDFF;
	background-color:#FFFFFF;
	color:#55DDFF;
	letter-spacing:1px;
	text-align:center;
	}

.ptour_list{
	display:block;
	padding-top:8px;
	letter-spacing:1px;
	}
	.ptour_list li{
	display:block;
	font-size:12px;
	_height:100%;
	padding-bottom:5px;
	}
	.ptour_list span{
	display:block;
	padding-top:3px;
	}
/* ====================================================

	TOPICS

==================================================== */

.topics_container{
	background-image:url(../image/topics_bg.gif);
	vertical-align:top;
	padding:5px 10px;
	border-bottom:1px solid #AEAEAE;
	}
.topics_container dl.topics{
	width:325px;
	float:left;
	}
.topics_container dl.info{
	width:325px;
	float:right;
	}

.topics_container dl.topics_item dt{
	display:block;
	border-bottom:1px dashed #AEAEAE;
	}
.topics_container dl.topics_item dd{
	display:block;
	padding:10px 0px 8px 0px;
	border-bottom:1px dashed #AEAEAE;
	min-height:47px;
	/*height:47px;*/
	}
	.topics_container dl.topics_item .thum_img{
	float:left;
	}
	.topics_container dl.topics_item ul{
	display:block;
	float:right;
	width:270px;
	}
	.topics_container dl.topics_item .item_title{
	display:block;
	padding-bottom:3px;
	font-size:12px;
	line-height:120%;
	}
	.topics_container dl.topics_item .item_title img{
	margin-left:3px;
	}
	.topics_container dl.topics_item .item_text{
	line-height:120%;
	color:#333333;
	}

.topic_all{
	position:relative;/*1110訂正*/
	clear:both;
	padding:10px 0px 0px 0px;
	/*text-align:right; 1110訂正*/
	font-size:12px;
	height:20px;
	}
/* ====================================================

	TABIDACHI
	
==================================================== */

.tabi_wrapper{
	border-top:1px solid #AEAEAE;
	border-bottom:1px solid #AEAEAE;
	background:url(../image/tabi_bg.gif) repeat-y left top;
	padding:0px 10px 10px 10px;
	margin-top:15px;
	}


.tabi_wrapper .item_title{
	display:block;
	padding-bottom:5px;
	}
	.tabi_wrapper .item_title span{
	float:left;
	}
	.tabi_wrapper .item_title dl{
	display:block;
	width:545px;
	float:right;
	font-size:12px;
	}
	.tabi_wrapper .item_title dt{
	position:relative;
	display:block;
	text-align:right;
	height:30px;
	background:url(../image/tabi_ttl.jpg) no-repeat left center;
	border-bottom:1px solid #AEAEAE;
	font-size:12px;
	}
	.tabi_wrapper .item_title dt a{
	position:absolute;
	top:10px;
	right:0px;
	}
	.tabi_wrapper .item_title dd{
	display:block;
	padding:5px 0px 0px 0px;
	line-height:120%;
	letter-spacing:1px;
	}
.tabi_wrapper .osusume{
	display:block;
	padding:10px 0px 0px 0px;
	}
	.tabi_wrapper .osusume li{
	float:left;
	}
	.tabi_wrapper .osusume .odd{
	margin:0px 5px;
	}
/* ====================================================

	Search_Module

==================================================== */
.moduleTitle h2{
	background:none !important;
	width:auto !important;
	height:auto !important;
	line-height:normal !important;
	padding-left: 0px;
	margin-bottom: 0px;
	display: block;
	float: left;
	clear: both;
	position:relative;
	clear:none !important;
	_z-index: -2;
	}
/* ====================================================

	SUPPORT

==================================================== */
.reserve_btn img{
	margin-top:20px;
	}
.support_wrapper{
	padding:15px 0px;
	}
.support_wrapper dl{
	display:block;
	background:url(../image/support_bg.gif) repeat-y left top;
	border-bottom:1px solid #C0C0C0;
	margin-bottom:10px;
	}
	.support_wrapper dt{
	display:block;
	height:25px;
	}
	.support_wrapper dd{
	display:block;
	padding:5px 0px;
	}
	.support_wrapper li{
	float:left;
	}
	.support_wrapper li a{
	background:url(../image/support_arrow.gif) no-repeat left center;
	white-space:nowrap;
	display:block;
	padding-left:10px;
	margin:2px 0px 2px 10px;
	font-size:12px;
	color:#666666 !important;
	}
/* ====================================================

	GUIDE

==================================================== */

/*---------------------------
                右帯
/*-------------------------*/

#rightColumn dl:after,
#rightColumn div:after{
    content : '';
    display : block;
    clear : both;
} 

#rightColumn .sideTitle2 h3 {
    background: url("../image/h3_side_bg.gif") repeat-x scroll 0 0 transparent;
}

div#flashmodulecontent  {
    background-color:#FFFFFF;
}

#rightColumn .box2 {
    border-color:#B8C5E4 #DADADA #DADADA;
    border-style:solid;
    border-width:1px;
    width: 245px;
    clear:both;
    margin:0 0 10px;
}

#rightColumn div.sideTitle2 {
    background:url(../image/h3-blue-bg.jpg) repeat-x scroll left top transparent;
    border-color:#DADADA;
    border-style:solid;
    border-width:1px 1px 0;
    clear:both;
    margin-top:10px; 
    width: 245px;
	
}

#rightColumn div.sideTitle2 h3 {
    float:left; 
    height:24px; 
} 
#rightColumn div.sideTitle2 h3 img {
    margin:5px 0 0 10px; 
    vertical-align: top; 
}

#rightColumn div.sideTitle2 .list {
    float:right;
    line-height:0;
    margin-right: 8px;
} 

#rightColumn div.sideTitle2 .list img {
    margin:5px 0 0;
} 

#rightColumn .linkList li a {
    background:url(../image/icon-smla-navy.gif) no-repeat scroll left center transparent;
    padding-left:7px;
    white-space:nowrap;
}




/*-- ご利用ガイド --*/
#rightColumn dl.iconList {
    line-height:1.4;
    margin:0 0 3px 9px;
    width:225px;
}

#rightColumn dl.iconList dt.first {
    background:none;
}


#rightColumn dl.iconList dt img.icon {
    left:0;
    position:absolute;
    top:7px;
}

#rightColumn dl.iconList dt {
    background:url(../image/gray-dotline.gif) repeat-x scroll left top transparent;
    font-weight:bold;
    padding: 8px 0 0 50px;
    position: relative;
    zoom: 1;
}

#rightColumn dl.iconList dt a {
    background:url(../image/icon-smla-navy.gif) no-repeat scroll 0 2px transparent;
    display:block;
    padding-left:10px;
}

#rightColumn dl.iconList dd {
    color:#484848;
    min-height:2em;
    padding:0 0 5px 60px;
}

/*-- ANA旅行のメリット --*/
#rightColumn .tvlMeritList {
    line-height:1.4;
    margin:0 0 0 9px;
    width: 225px;
}

#rightColumn .tvlMeritList li.first {
    background:none repeat scroll 0 0 transparent;
}

#rightColumn .tvlMeritList li {
    background:url(../image/gray-dotline.gif) repeat-x scroll left top transparent;
    min-height:38px;
    padding:8px 0 8px 50px;
    position:relative;
    zoom: 1;
}

#rightColumn .tvlMeritList li a {
    background:url(../image/icon-smla-navy.gif) no-repeat scroll 0 2px transparent;
    display:block;
    padding-left:10px;
}

#rightColumn .tvlMeritList li img {
    display: block;
    left:0;
    position:absolute;
    top:7px;
    zoom: 1;

}

/*-- 国内トラベルサポート --*/
#rightColumn .linkList {
    margin:8px 0 3px 10px;
}

#rightColumn .linkList li {
    padding:0 12px 5px 0;
}

/*-- ホテル・レンタカー --*/

.btn_hotel_rent{
    margin-bottom: 10px;
}


/*---------------------------------------
追加　1110
----------------------------------------*/
.navi_image_wrapper{
	position:relative;
	z-index:1;
	}
.layer_wrap{
	}
.layer_item{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:550px;
	height:245px;
	z-index:50;
	}
.page_sns_btn{
	width:410px;
	clear:both;
	}
	.page_sns_btn a{
	}
/*.layer1 a.layer_link{background-color:#990000;}	
.layer2 a.layer_link{background-color:#996600;}	
.layer3 a.layer_link{background-color:#99CC00;}	
.layer4 a.layer_link{background-color:#CC9900;}	
.layer5 a.layer_link{background-color:#FF9900;}*/
	
	.layer_item a.layer_link{
	display:block;
	width:550px;
	height:245px;
	/*background:url(../image/1014/top_img_1.jpg) no-repeat left top;*/
	}
	.navi_image_wrapper .navi a.layer_link{
	text-indent:0px !important;
	}
		
	.layer_item a#message{
	position:absolute;
	right:0px;
	top:245px;
	display:block;
	width:143px !important;
	height:31px !important;
	text-indent:-9999px;
	}
	.layer_item a#message:link,.layer_item a#message:visited{
	background:url(../image/1014/sicyou_banner.jpg) no-repeat left 3px;
	}
	.layer_item a#message:hover,.layer_item a#message:active{
	background:url(../image/1014/sicyou_banner_f2.jpg) no-repeat left 3px;	
	}
.navi_image_wrapper .navi .active_c a.navi1{background:url(../image/0220/top_tum1_2.jpg) !important;}
.navi_image_wrapper .navi .active_c a.navi2{background:url(../image/0426/top_tum2_2.jpg) !important;}
.navi_image_wrapper .navi .active_c a.navi3{background:url(../image/0220/top_tum3_2.jpg) !important;}
.navi_image_wrapper .navi .active_c a.navi4{background:url(../image/0220/top_tum4_2.jpg) !important;}
.navi_image_wrapper .navi .active_c a.navi5{background:url(../image/0220/top_tum5_2.jpg) !important;}

.tabisaku a.link1{
	position:absolute;
	top:0px;
	left:0px;
	width:230px;
	height:55px;
	display:block;
	text-indent:-9999px;
	}
.tabisaku a.link2{
	position:absolute;
	top:105px;
	right:0px;
	font-size:12px;
	height:12px;
	}
.topic_all a.link1{
	float:right;
	}
.topic_all a.link_btn{
/*	position:absolute;
	top:8px;
	left:0px;*/
	float:left;
	}

